Debcheck

 

Back to QA

Debcheck - sid
 Summary
 All packages (light)

main only
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

other
 Depends Main on !Main

all sections
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

 
   
Distribution: sid

Problems for source package haskell-userid

Current Source Version: 0.1.3.7-1
Current Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Section: main
BTS entry: https://bugs.debian.org/src:haskell-userid

Binary Package: libghc-userid-dev (Version: 0.1.3.7-1+b3)

BTS entry: https://bugs.debian.org/libghc-userid-dev

Relationships

Package has a Depends on libghc-safecopy-dev-0.10.4.2-1454b which cannot be satisfied on mips64el.
Package has a Depends on libghc-cereal-dev-0.5.8.3-7e988 which cannot be satisfied on mips64el.
Package has a Depends on libghc-web-routes-th-dev-0.22.7-e3f14 which cannot be satisfied on mips64el.
Package has a Depends on libghc-web-routes-dev-0.27.14.4-f4315 which cannot be satisfied on mips64el.
Package has a Depends on libghc-aeson-dev-2.0.3.0-98adb which cannot be satisfied on mips64el.
Package has a Depends on libghc-boomerang-dev-1.4.8-c2bab which cannot be satisfied on mips64el.
Package has a Depends on libghc-base-dev-4.15.1.0-61ab8 which cannot be satisfied on mips64el.

Binary Package: libghc-userid-dev (Version: 0.1.3.7-1+b4)

BTS entry: https://bugs.debian.org/libghc-userid-dev

Relationships

Package has a Depends on libghc-boomerang-dev-1.4.8-2a809 which cannot be satisfied on i386.
Package has a Depends on libghc-base-dev-4.15.1.0-07409 which cannot be satisfied on s390x.
Package has a Depends on libghc-web-routes-th-dev-0.22.7-193d0 which cannot be satisfied on s390x.
Package has a Depends on libghc-cereal-dev-0.5.8.3-4aec3 which cannot be satisfied on armhf.
Package has a Depends on libghc-boomerang-dev-1.4.8-b3e03 which cannot be satisfied on s390x.
Package has a Depends on libghc-safecopy-dev-0.10.4.2-d1ee9 which cannot be satisfied on armhf.
Package has a Depends on libghc-cereal-dev-0.5.8.3-d8a85 which cannot be satisfied on i386.
Package has a Depends on libghc-safecopy-dev-0.10.4.2-f668e which cannot be satisfied on i386.
Package has a Depends on libghc-aeson-dev-2.0.3.0-f6335 which cannot be satisfied on armhf.
Package has a Depends on libghc-base-dev-4.15.1.0-0d25e which cannot be satisfied on armhf.
Package has a Depends on libghc-aeson-dev-2.0.3.0-0cf50 which cannot be satisfied on s390x.
Package has a Depends on libghc-web-routes-dev-0.27.14.4-5a884 which cannot be satisfied on armhf.
Package has a Depends on libghc-boomerang-dev-1.4.8-2c068 which cannot be satisfied on armhf.
Package has a Depends on libghc-base-dev-4.15.1.0-6f9e8 which cannot be satisfied on i386.
Package has a Depends on libghc-web-routes-th-dev-0.22.7-24417 which cannot be satisfied on i386.
Package has a Depends on libghc-web-routes-dev-0.27.14.4-6609c which cannot be satisfied on i386.
Package has a Depends on libghc-web-routes-th-dev-0.22.7-54003 which cannot be satisfied on armhf.
Package has a Depends on libghc-web-routes-dev-0.27.14.4-e7e50 which cannot be satisfied on s390x.
Package has a Depends on libghc-aeson-dev-2.0.3.0-c9e18 which cannot be satisfied on i386.
Package has a Depends on libghc-cereal-dev-0.5.8.3-95a55 which cannot be satisfied on s390x.
Package has a Depends on libghc-safecopy-dev-0.10.4.2-5dd2f which cannot be satisfied on s390x.

Binary Package: libghc-userid-dev (Version: 0.1.3.7-1+b5)

BTS entry: https://bugs.debian.org/libghc-userid-dev

Relationships

Package has a Depends on libghc-web-routes-dev-0.27.14.4-8ef94 which cannot be satisfied on ppc64el.
Package has a Depends on libghc-aeson-dev-2.0.3.0-6cd28 which cannot be satisfied on amd64.
Package has a Depends on libghc-base-dev-4.15.1.0-a09f1 which cannot be satisfied on ppc64el.
Package has a Depends on libghc-cereal-dev-0.5.8.3-b58eb which cannot be satisfied on arm64.
Package has a Depends on libghc-web-routes-th-dev-0.22.7-217de which cannot be satisfied on amd64.
Package has a Depends on libghc-web-routes-th-dev-0.22.7-54731 which cannot be satisfied on arm64.
Package has a Depends on libghc-base-dev-4.15.1.0-78aa1 which cannot be satisfied on arm64.
Package has a Depends on libghc-cereal-dev-0.5.8.3-4aec3 which cannot be satisfied on armel.
Package has a Depends on libghc-boomerang-dev-1.4.8-67c5e which cannot be satisfied on arm64.
Package has a Depends on libghc-cereal-dev-0.5.8.3-8b478 which cannot be satisfied on amd64.
Package has a Depends on libghc-safecopy-dev-0.10.4.2-70238 which cannot be satisfied on amd64.
Package has a Depends on libghc-boomerang-dev-1.4.8-062a2 which cannot be satisfied on ppc64el.
Package has a Depends on libghc-cereal-dev-0.5.8.3-89788 which cannot be satisfied on ppc64el.
Package has a Depends on libghc-web-routes-th-dev-0.22.7-b068e which cannot be satisfied on ppc64el.
Package has a Depends on libghc-web-routes-th-dev-0.22.7-54003 which cannot be satisfied on armel.
Package has a Depends on libghc-safecopy-dev-0.10.4.2-9cc94 which cannot be satisfied on ppc64el.
Package has a Depends on libghc-boomerang-dev-1.4.8-2c068 which cannot be satisfied on armel.
Package has a Depends on libghc-safecopy-dev-0.10.4.2-b76c6 which cannot be satisfied on arm64.
Package has a Depends on libghc-web-routes-dev-0.27.14.4-5a884 which cannot be satisfied on armel.
Package has a Depends on libghc-base-dev-4.15.1.0-0d25e which cannot be satisfied on armel.
Package has a Depends on libghc-aeson-dev-2.0.3.0-9b970 which cannot be satisfied on armel.
Package has a Depends on libghc-web-routes-dev-0.27.14.4-68cf4 which cannot be satisfied on amd64.
Package has a Depends on libghc-aeson-dev-2.0.3.0-ab1ec which cannot be satisfied on arm64.
Package has a Depends on libghc-web-routes-dev-0.27.14.4-3b5a9 which cannot be satisfied on arm64.
Package has a Depends on libghc-safecopy-dev-0.10.4.2-d1ee9 which cannot be satisfied on armel.
Package has a Depends on libghc-boomerang-dev-1.4.8-7bc62 which cannot be satisfied on amd64.
Package has a Depends on libghc-aeson-dev-2.0.3.0-8a4d5 which cannot be satisfied on ppc64el.
Package has a Depends on libghc-base-dev-4.15.1.0-6a406 which cannot be satisfied on amd64.

Binary Package: libghc-userid-doc (Version: 0.1.3.7-1)

BTS entry: https://bugs.debian.org/libghc-userid-doc

Relationships

Package has a Depends on haddock-interface-38 which cannot be satisfied on amd64.
Package has a Depends on haddock-interface-38 which cannot be satisfied on s390x.
Package has a Depends on haddock-interface-38 which cannot be satisfied on arm64.
Package has a Depends on haddock-interface-38 which cannot be satisfied on i386.
Package has a Depends on haddock-interface-38 which cannot be satisfied on armhf.
Package has a Depends on haddock-interface-38 which cannot be satisfied on mips64el.
Package has a Depends on haddock-interface-38 which cannot be satisfied on armel.
Package has a Depends on haddock-interface-38 which cannot be satisfied on ppc64el.

Binary Package: libghc-userid-prof (Version: 0.1.3.7-1+b3)

BTS entry: https://bugs.debian.org/libghc-userid-prof

Relationships

Package has a Depends on libghc-cereal-prof-0.5.8.3-7e988 which cannot be satisfied on mips64el.
Package has a Depends on libghc-aeson-prof-2.0.3.0-98adb which cannot be satisfied on mips64el.
Package has a Depends on libghc-web-routes-th-prof-0.22.7-e3f14 which cannot be satisfied on mips64el.
Package has a Depends on libghc-web-routes-prof-0.27.14.4-f4315 which cannot be satisfied on mips64el.
Package has a Depends on libghc-safecopy-prof-0.10.4.2-1454b which cannot be satisfied on mips64el.
Package has a Depends on libghc-base-prof-4.15.1.0-61ab8 which cannot be satisfied on mips64el.
Package has a Depends on libghc-boomerang-prof-1.4.8-c2bab which cannot be satisfied on mips64el.

Binary Package: libghc-userid-prof (Version: 0.1.3.7-1+b4)

BTS entry: https://bugs.debian.org/libghc-userid-prof

Relationships

Package has a Depends on libghc-web-routes-prof-0.27.14.4-5a884 which cannot be satisfied on armhf.
Package has a Depends on libghc-safecopy-prof-0.10.4.2-f668e which cannot be satisfied on i386.
Package has a Depends on libghc-web-routes-prof-0.27.14.4-e7e50 which cannot be satisfied on s390x.
Package has a Depends on libghc-aeson-prof-2.0.3.0-0cf50 which cannot be satisfied on s390x.
Package has a Depends on libghc-safecopy-prof-0.10.4.2-d1ee9 which cannot be satisfied on armhf.
Package has a Depends on libghc-web-routes-th-prof-0.22.7-193d0 which cannot be satisfied on s390x.
Package has a Depends on libghc-base-prof-4.15.1.0-07409 which cannot be satisfied on s390x.
Package has a Depends on libghc-aeson-prof-2.0.3.0-f6335 which cannot be satisfied on armhf.
Package has a Depends on libghc-cereal-prof-0.5.8.3-d8a85 which cannot be satisfied on i386.
Package has a Depends on libghc-base-prof-4.15.1.0-0d25e which cannot be satisfied on armhf.
Package has a Depends on libghc-safecopy-prof-0.10.4.2-5dd2f which cannot be satisfied on s390x.
Package has a Depends on libghc-aeson-prof-2.0.3.0-c9e18 which cannot be satisfied on i386.
Package has a Depends on libghc-cereal-prof-0.5.8.3-4aec3 which cannot be satisfied on armhf.
Package has a Depends on libghc-cereal-prof-0.5.8.3-95a55 which cannot be satisfied on s390x.
Package has a Depends on libghc-web-routes-th-prof-0.22.7-24417 which cannot be satisfied on i386.
Package has a Depends on libghc-web-routes-th-prof-0.22.7-54003 which cannot be satisfied on armhf.
Package has a Depends on libghc-boomerang-prof-1.4.8-2a809 which cannot be satisfied on i386.
Package has a Depends on libghc-web-routes-prof-0.27.14.4-6609c which cannot be satisfied on i386.
Package has a Depends on libghc-base-prof-4.15.1.0-6f9e8 which cannot be satisfied on i386.
Package has a Depends on libghc-boomerang-prof-1.4.8-b3e03 which cannot be satisfied on s390x.
Package has a Depends on libghc-boomerang-prof-1.4.8-2c068 which cannot be satisfied on armhf.

Binary Package: libghc-userid-prof (Version: 0.1.3.7-1+b5)

BTS entry: https://bugs.debian.org/libghc-userid-prof

Relationships

Package has a Depends on libghc-base-prof-4.15.1.0-78aa1 which cannot be satisfied on arm64.
Package has a Depends on libghc-web-routes-th-prof-0.22.7-54003 which cannot be satisfied on armel.
Package has a Depends on libghc-safecopy-prof-0.10.4.2-9cc94 which cannot be satisfied on ppc64el.
Package has a Depends on libghc-boomerang-prof-1.4.8-7bc62 which cannot be satisfied on amd64.
Package has a Depends on libghc-aeson-prof-2.0.3.0-9b970 which cannot be satisfied on armel.
Package has a Depends on libghc-cereal-prof-0.5.8.3-4aec3 which cannot be satisfied on armel.
Package has a Depends on libghc-web-routes-prof-0.27.14.4-68cf4 which cannot be satisfied on amd64.
Package has a Depends on libghc-web-routes-th-prof-0.22.7-217de which cannot be satisfied on amd64.
Package has a Depends on libghc-cereal-prof-0.5.8.3-8b478 which cannot be satisfied on amd64.
Package has a Depends on libghc-base-prof-4.15.1.0-0d25e which cannot be satisfied on armel.
Package has a Depends on libghc-boomerang-prof-1.4.8-062a2 which cannot be satisfied on ppc64el.
Package has a Depends on libghc-boomerang-prof-1.4.8-67c5e which cannot be satisfied on arm64.
Package has a Depends on libghc-web-routes-prof-0.27.14.4-8ef94 which cannot be satisfied on ppc64el.
Package has a Depends on libghc-safecopy-prof-0.10.4.2-d1ee9 which cannot be satisfied on armel.
Package has a Depends on libghc-base-prof-4.15.1.0-6a406 which cannot be satisfied on amd64.
Package has a Depends on libghc-boomerang-prof-1.4.8-2c068 which cannot be satisfied on armel.
Package has a Depends on libghc-cereal-prof-0.5.8.3-89788 which cannot be satisfied on ppc64el.
Package has a Depends on libghc-web-routes-th-prof-0.22.7-54731 which cannot be satisfied on arm64.
Package has a Depends on libghc-aeson-prof-2.0.3.0-6cd28 which cannot be satisfied on amd64.
Package has a Depends on libghc-aeson-prof-2.0.3.0-8a4d5 which cannot be satisfied on ppc64el.
Package has a Depends on libghc-safecopy-prof-0.10.4.2-b76c6 which cannot be satisfied on arm64.
Package has a Depends on libghc-aeson-prof-2.0.3.0-ab1ec which cannot be satisfied on arm64.
Package has a Depends on libghc-cereal-prof-0.5.8.3-b58eb which cannot be satisfied on arm64.
Package has a Depends on libghc-safecopy-prof-0.10.4.2-70238 which cannot be satisfied on amd64.
Package has a Depends on libghc-base-prof-4.15.1.0-a09f1 which cannot be satisfied on ppc64el.
Package has a Depends on libghc-web-routes-prof-0.27.14.4-3b5a9 which cannot be satisfied on arm64.
Package has a Depends on libghc-web-routes-th-prof-0.22.7-b068e which cannot be satisfied on ppc64el.
Package has a Depends on libghc-web-routes-prof-0.27.14.4-5a884 which cannot be satisfied on armel.


Last updated: Wed Jun 19 15:25:09 2024

DO NOT MASS FILE BUG REPORTS
GET A CONSENSUS ON debian-devel@lists.debian.org BEFORE MASS FILING BUGS